data:
  activityKind:
    description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  - description: Діяльність пожежних служб
    id: '84.25'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03087
    streetAddress: Україна, 03087, місто Київ, вул.Іскрівська, будинок 3-А, офіс 93
  founders:
  - address:
      countryName: Україна
      postalCode: '04214'
      streetAddress: Україна, 04214, місто Київ,  ВУЛИЦЯ ПІВНІЧНА, будинок 6, ЛІТЕРА
        А 1, офіс 1
    capital: 1800000
    code: '30223167'
    name: ПРИВАТНЕ ПІДПРИЄМСТВО "АТЛАНТ"
    role: 4
    role_text: засновник
  identification:
    id: '31507775'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "АГЕНТСТВО ПРОФЕСІЙНОЇ БЕЗПЕКИ "АТЛАНТ"
    scheme: UA-EDR
  management: ВИЩИЙ - ВЛАСНИК, ВИКОНАВЧИЙ - ДИРЕКЦІЯ
  name: ДП "АГЕНТСТВО ПРОФЕСІЙНОЇ БЕЗПЕКИ "АТЛАНТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9a6b657524ec4580af131f382dfda475
  sourceDate: '2022-10-29T06:03:17+00:00'
  sourceRequests:
  - req-6a14929b-1226-45b9-a417-13ef29fecf20
  version: 2.0.0
